% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/render-grid.R
\name{render_legend_grid}
\alias{render_legend_grid}
\title{Render Legend}
\usage{
render_legend_grid(network, position = "topright")
}
\arguments{
\item{network}{A CographNetwork object.}

\item{position}{Legend position: "topright", "topleft", "bottomright", "bottomleft".}
}
\value{
A grid gList of legend grobs.
}
\description{
Create grid grobs for the network legend.
}
\keyword{internal}
